<?php

namespace App\Classes\Modules\Unity\Processors;

use Config;
use Illuminate\Support\Facades\Http;
use App\Classes\Modules\Unity\Services\GetContractObligations;

class GetContractObligationsProcessor
{
    private $getContractObligations;

    public function __construct(GetContractObligations $getContractObligations)
    {
        $this->getContractObligations = $getContractObligations;
    }

    public function execute(){
        return $this->getContractObligations->execute();
    }
}
